sylpheed-plugins_3.7.0-4_i386.deb


Advertisement

Description

sylpheed-plugins - Loadable modules for extending Sylpheed features

Property Value
Distribution Debian 10 (Buster)
Repository Debian Main i386
Package filename sylpheed-plugins_3.7.0-4_i386.deb
Package name sylpheed-plugins
Package version 3.7.0
Package release 4
Package architecture i386
Package type deb
Category implemented-in::c interface::graphical interface::x11 mail role::plugin role::program uitoolkit::gtk works-with::mail
Homepage https://sylpheed.sraoss.jp/en/
License -
Maintainer Ricardo Mones <mones@debian.org>
Download size 93.21 KB
Installed size 115.00 KB
This package comprises all loadable plugins which are included
with Sylpheed sources. Plugins extend Sylpheed by providing new
features and/or capabilities not present in core application.
Currently only the unique existing plugin is included:
Attachment Tool: a plugin for dealing with attachments in messages.

Alternatives

Package Version Architecture Repository
sylpheed-plugins_3.7.0-4_amd64.deb 3.7.0 amd64 Debian Main
sylpheed-plugins - - -

Requires

Name Value
libatk1.0-0 >= 1.12.4
libc6 >= 2.4
libcairo2 >= 1.2.4
libcompfaceg1 -
libenchant1c2a >= 1.6.0
libfontconfig1 >= 2.12.6
libfreetype6 >= 2.2.1
libgdk-pixbuf2.0-0 >= 2.22.0
libglib2.0-0 >= 2.18.0
libgtk2.0-0 >= 2.8.0
libgtkspell0 >= 2.0.10
libonig5 >= 6.8.1
libpango-1.0-0 >= 1.14.0
libpangocairo-1.0-0 >= 1.14.0
libpangoft2-1.0-0 >= 1.14.0
libssl1.1 >= 1.1.0
sylpheed = 3.7.0-4

Download

Type URL
Mirror ftp.br.debian.org
Binary Package sylpheed-plugins_3.7.0-4_i386.deb
Source Package sylpheed

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install sylpheed-plugins deb package:
    # sudo apt-get install sylpheed-plugins

Files

Path
/usr/lib/i386-linux-gnu/sylpheed/plugins/attachment_tool.so
/usr/share/doc/sylpheed-plugins/README
/usr/share/doc/sylpheed-plugins/changelog.Debian.gz
/usr/share/doc/sylpheed-plugins/changelog.gz
/usr/share/doc/sylpheed-plugins/copyright

Changelog

2018-09-18 - Ricardo Mones <mones@debian.org>
sylpheed (3.7.0-4) unstable; urgency=medium
[ Hideki Yamane ]
* Set Standards-Version: 4.1.4 with no change
[ Ricardo Mones ]
* Patch to set SNI until available in new upstream release.
Thanks to Antonio Ospite for the patch (Closes: #908063)
* Depends: add sensible-utils to binary
2018-03-04 - Hideki Yamane <henrich@debian.org>
sylpheed (3.7.0-3) unstable; urgency=medium
* debian/control
- adjust Dependencies (Closes: #889974) 
2018-02-12 - Hideki Yamane <henrich@debian.org>
sylpheed (3.7.0-2) unstable; urgency=medium
* debian/control
- drop Build-Depends: libdbus-glib-1-dev
It was introduced since enchant with zemberek crashes without it in 3.0,
however, enchant package was built with "--disable-zemberek" option,
so it isn't necessary.
- add Build-Depends: dh-exec to modify icon files' name
* debian/patches
- add 0008-detect-oniguruma-without-onig-config.patch to use libonig-dev
properly (Closes: #889971)
* debian/sylpheed.install
- install icon files to appropriate locations (Closes: #823018)
* debian/sylpheed.dirs
- adjust as above
* debian/dirs
- unused, drop it
* debian/sylpheed-debian.xpm
- menu system was already deprecated, drop it
2018-02-04 - Hideki Yamane <henrich@debian.org>
sylpheed (3.7.0-1) unstable; urgency=medium
[ Hideki Yamane ]
* New upstream release (3.7.0beta1)
* debian/control
- use https for upstream site
- set Build-Depends: debhelper (>= 11)
- set Standards-Version: 4.1.3
- Vcs-* moves to salsa.debian.org
* debian/watch
- use https for upstream site
- use version4
* debian/compat
- set 11
* debian/rules
- drop unnecessary --parallel option, it is default
* debian/patches
- add 0007-Specify-MACRO_DIRS-as-general.patch
* debian/symbols
- update it
[ Ricardo Mones ]
* New upstream release
* debian/symbols
- update again
* debian/patches/*.diff
- restore DEP3 info inadvertently lost in 4b480fee
* debian/copyright
- update year ranges and authors
2017-07-07 - Ricardo Mones <mones@debian.org>
sylpheed (3.6.0-1) unstable; urgency=medium
[ Kentaro Hayashi ]
* New upstream release
[ Ricardo Mones ]
* Team upload (Closes: #866621)
* debian/control
- Update Kentaro's address to avoid NMU warnings from lintian
* debian/control, debian/rules
- Disable JPilot: its library source package has not been updated
since 2015 and upstream sites have vanished (Closes: #754353)
2017-06-24 - Kentaro Hayashi <hayashi@clear-code.com>
sylpheed (3.6.0~beta1-1) unstable; urgency=medium
[ Kentaro Hayashi ]
* New upstream development release
* debian/control
- Update Standards-Version to 4.0.0 (no other changes required)
[ Ricardo Mones ]
* Team upload (Closes: #865750)
* debian/rules
- Do not disable PIE (Closes: #865697) Patch by Adrian Bunk, thanks!
2016-12-04 - Ricardo Mones <mones@debian.org>
sylpheed (3.5.1-2) unstable; urgency=medium
* debian/control
- update Build-Depends to cope with changes in gpgme (Closes: #846691)
2016-07-29 - Ricardo Mones <mones@debian.org>
sylpheed (3.5.1-1) unstable; urgency=medium
* New upstream release
* debian/uscan.log
- remove file inadvertently added before
* debian/control
- Update Standards-Version to 3.9.8 (no other changes required)
* debian/sylpheed.symbols
- Add new functions appearing in this release
2016-04-02 - Hideki Yamane <henrich@debian.org>
sylpheed (3.5.0-2) unstable; urgency=medium
* debian/control
- add HAYASHI Kentaro <hayashi@clear-code.com> for Uploaders as upstream.
Welcome!
- set Standards-Version: 3.9.7 with no changes
- drop sylpheed-dbg to migrate -dbgsym package
* debian/rules
- use "dh_strip --dbgsym-migration='sylpheed-dbg (<< 3.5.0-2~)'"
2016-01-26 - Hideki Yamane <henrich@debian.org>
sylpheed (3.5.0-1) unstable; urgency=medium
* New upstream release
* fix debian/watch

See Also

Package Description
sylpheed_3.7.0-4_i386.deb Light weight e-mail client with GTK+
sylseg-sk_0.7.2-2_all.deb Syllabic segmentation for Slovak language
symlinks_1.4-3+b1_i386.deb scan/change symbolic links
symmetrica-doc_2.0+ds-6_all.deb Symmetrica Combinatoric C Library -- documentation
sympa_6.2.40~dfsg-1_i386.deb Modern mailing list manager
sympathy_1.2.1+woking+cvs+git20171124-1_i386.deb serial port concentrator system - server/client program
sympow-data_2.023.5-2_all.deb mathematical program for SYMmetric POWer elliptic curve L-functions -- shared
sympow_2.023.5-2_i386.deb mathematical program for SYMmetric POWer elliptic curve L-functions -- program
synapse_0.2.99.4-2_i386.deb semantic file launcher
synaptic_0.84.6_i386.deb Graphical package manager
sync-ui_1.5.3-2_i386.deb Sync personal information data via SyncML/CalDAV/CardDAV (GTK+ GUI)
syncache_1.4-1_all.deb Thread-safe time-limited cache for Ruby
syncevolution-common_1.5.3-2_all.deb Sync personal information data via SyncML/CalDAV/CardDAV (common files)
syncevolution-dbus_1.5.3-2_i386.deb Sync personal information data via SyncML/CalDAV/CardDAV (D-Bus support)
syncevolution-http_1.5.3-2_all.deb Sync personal information data via SyncML/CalDAV/CardDAV (HTTP server)
Advertisement
Advertisement